body {
    font-family: Arial, sans-serif;
    font-size: 16px;
    color: #000000;
    line-height: 19px;
}

h1, .h1, .PageTitle {
    color: #336699;
    font-size: 24px;
    font-weight: bold;
    line-height: 27px;
    font-family: inherit;
}

h2, .PanelTitle, .h2, .PanelHead.Distinguish, .TitleBarCaption, div.PanelTitle, .panel-heading.Distinguish {
    font-size: 18px;
    border-bottom-style: none;
    font-weight: bold;
    font-family: inherit;
}

.hpSlider {
    max-width: 100%;
    margin: auto;
}

#masterHeaderBackground, .header {
    border: none;
}

/* ADDED PER TECH ALERT https://support.imis.com/hc/en-us/articles/360051001711 */
/* Top Level */
.RadMenu.MainMenu .rmRootLink.rmSelected {
    background-color: #F3691D;
    color: #fff;
}

/* Second Level */
.RadMenu.MainMenu .rmTwoLevels .rmLevel1>.rmItem>.rmLink {
    color: #F3691D;
    font-family: inherit;
    font-size: 100%;
    font-weight: normal;
}

/* Second Level - Hover state */
.RadMenu.MainMenu .rmTwoLevels .rmLevel1>.rmItem>.rmLink:hover, .RadMenu.MainMenu .rmTwoLevels .rmLevel1>.rmItem>.rmLink:focus {
    background-color: #F3691D;
    color: #fff;
}

/* Third Level */
.RadMenu.MainMenu .rmSlide .rmSlide a.rmLink {
    color: #F3691D;
    font-family: inherit;
    font-size: 100%;
    font-weight: bold;
}

/* Third Level - Hover State */
.RadMenu.MainMenu .rmSlide .rmSlide a.rmLink:hover, .RadMenu.MainMenu .rmSlide .rmSlide a.rmLink:focus, .RadMenu.MainMenu .rmSlide .rmSlide a.rmLink.rmFocused {
    background-color: #F3691D;
    color: #fff;
}

/* Secondary Nav  */
.sub-nav {
    background-color: #F4F5EE;
}

.sub-nav-head {
    background-color: #F3691D;
    color: #fff;
    Padding: 1em;
    font-weight: 700;
}

@media (min-width: 768px) {
    .RadMenu.MegaDropDownMenuOuter ul.rmLevel1 div.rmSlide, .RadMenu.MegaDropDownMenuOuter ul.rmLevel1 ul.rmVertical div.rmSlide {
        display: block !important;
    }
}

/* ///////////////////// \\\\\\\\\\\\ */
/*  FULL WIDTH CONTENT AND BACKGROUNDS  */
/* ///////////////////// \\\\\\\\\\\\ */
.wrapper {
    display: block;
}

.footer {
    display: block;
    width: 100%;
}

/* Make Row Go Edge To Edge (Full Width) */
.has-full-width .container {
    max-width: unset;
}

/* Prevent Hscroll */
.has-full-width .col-primary>div {
    margin-left: -15px;
    margin-right: -15px;
}

.has-full-width .col-primary, .has-full-width .has-secondary-col.col-on-right .col-primary {
    margin-right: 0 !important;
}

/* Allow before and after elements to display in row */
.has-full-width .row {
    position: relative;
    display: block;
}
/* To fix layout after upgrade to BS 5/25/2022 */
@media(min-width:768px){
    /* To fix layout after upgrade to BS 5/25/2022 */
    .inner.INSERTED{
        display:flex;
    }
}
/*  Remove Padding from bootstrap col div so content goes to edge  */
.row.full-width-content div[class*=col], .row.full-width-content .iMIS-WebPart>.ContentItemContainer {
    padding: 0;
    margin: 0;
}

/* Make OOTB Slider go full width */
.row.full-width-content .panel-body, .row.full-width-content .PanelBody {
    padding: 0;
}

/* Set max width for content in .full-width-bg */
.has-full-width .row.root, .has-full-width .row .inner {
    max-width: 1300px;
    margin: auto;
}

/* Unset max width for content in .full-width-content */
.has-full-width .row.root.full-width-bg, .has-full-width .row.root.full-width-content, .has-full-width .row.root.full-width-content .inner {
    max-width: none;
    margin: auto;
}

/* Set Default bg-color */
.row.full-width-bg {
    background-color: #f8f8f8;
    /* transform: skewY(-1.5deg); */
}

.row.full-width-bg .inner {
    /* transform: skewY(1.5deg); */
}

/* Set Additional Bg Color Options */
.row.bg-blue-poppy {
    background-image: url(/images/members/HomePage/bg-blue-poppy.png), linear-gradient(180deg, #7694B4 0%, #557398 100%);
    background-repeat: no-repeat;
}

.row.bg-grey {
    background-color: #f2f2f2;
}

/* Set color on dark Bg Color Options */
.row.bg-blue-poppy * {
    /* color: #fff; */
}

/* GROUP PADDING */
.row.group-padding {
    padding: 4em 0;
}

.row.start-group-padding {
    padding-top: 4em;
}

.row.end-group-padding {
    padding-bottom: 4em;
}

/*  THIN GROUP PADDING */
.row.thin-group-padding {
    padding: 2em 0;
}

.row.start-thin-group-padding {
    padding-top: 2em;
}

.row.end-thin-group {
    padding-bottom: 2em;
}

/*  THICK GROUP PADDING  */
.row.thick-group-padding {
    padding: 6em 0;
}

.row.start-thick-group-padding {
    padding-top: 6em;
}

.row.end-thick-group-padding {
    padding-bottom: 6em;
}

/* Overlap Row Above */
.row.over-lap .inner {
    padding-left: 15px;
    padding-right: 15px;
}

.row.over-lap div[class*="col-"] {
    background-color: #fff;
    position: relative;
    top: -4em;
    padding: 2em;
}

/* 2022 NEW HOME PAGE */
.homepage #masterMainBreadcrumb, .homepage .breadcrumb-obo-container {
    display: none;
}

.homepage .welcome, .homepage .news, .homepage .features, .homepage .events-top, .homepage .pubs-top {
    text-align: center;
}

.homepage h1, .homepage h2 {
    font-size: 34px;
    line-height: 1.2em;
    text-align: center;
    color: #333;
    max-width: 870px;
    margin: 0 auto 1em auto;
}

.homepage p {
    max-width: 870px;
    text-align: center;
    margin: 0 auto 2em auto;
    line-height: 1.4em;
}

.homepage .pub p {
    text-align: left;
}

/* Hp Hero Slider  */
.hp-hero {
    max-width: 1800px;
    margin: auto;
}

.hp-hero .slick-prev:before, .hp-hero .slick-next:before {
    font-size: 45px;
    color: white;
    text-shadow: 1px 2px black;
}

@media (min-width: 769px) {
    .hp-hero .slick-slide:before {
        content: "";
        position: absolute;
        z-index: 1;
        top: 0;
        bottom: 0;
        width: 100%;
        background-image: linear-gradient(90deg, #567ba5 34%, transparent);
        background-image:linear-gradient(90deg, #567ba5, transparent 70%);
    }
}

.hp-hero .slick-prev {
    left: 0;
}

.hp-hero .slick-next {
    right: 0;
}

.slick-slider {
    padding-left: 0;
}

.slick-slider.hp-hero {
    background-color: #011E41;
}

.slick-slider.hp-hero .slick-slide {
    position: relative;
    max-height: 650px;
}

.slick-slider.hp-hero .slick-slide img {
    width: 100%;
    max-width: 100%;
}

.slick-slider.hp-hero .slick-slide .caption {
    text-align: left;
    position: absolute;
    z-index: 2;
    top: 3vw;
    left: 10%;
    max-width: 50%;
    color: #fff;
    padding: 1em;
    border-bottom: none;
    text-shadow:0 0 5px rgba(0,0,0,.5)
}

.slick-slider.hp-hero .slick-slide .caption * {
    text-align: left;
}

.slick-slider.hp-hero .slick-slide .caption h1 {
    text-transform: uppercase;
    font-size: 35px;
    color: #fff;
    line-height: 1em;
    margin-bottom: .5em;
}

.slick-slider.hp-hero .slick-slide .caption p{
    font-size:20px;
}

.slick-slider.hp-hero .slick-slide .caption .TextButton {
    border: 1px solid #fff;
    font-weight:bold;
}

@media (max-width: 1024px) {
    .slick-slider.hp-hero .slick-slide .caption {
        max-width: 50%;
    }
}

@media (max-width: 768px) {
    .slick-slider.hp-hero .slick-slide .caption {
        position: static;
        max-width: unset;
        padding: 2em;
        background-color: transparent;
    }
}

/* Welcome*/
.homepage .welcome p {
    margin-bottom: 0;
}

/* News & Announcements */
.hp-news .slick-prev {
    left: 0;
}

.hp-news .slick-next {
    right: 0;
}

.hp-news .slick-prev:before, .hp-news .slick-next:before {
    font-size: 34px;
    color: #54616E;
  /*   text-shadow: 1px 2px rgba(0,0,0,.5); */
}

.homepage .hp-news {
    padding: 0 20px;
}

.homepage .hp-news {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
}

.homepage .news-item {
    align-items: center;
    position: relative;
    background-image: linear-gradient(180deg, hsl(306deg 30% 63%) 0%, hsl(308deg 28% 41%) 100%);
    border: 6px solid #54616E;
    border-radius: 5px;
    min-height: 230px;
    margin: 0 20px;
    flex-direction: row;
    align-content: center;

}


.homepage .news-item:before {
    opacity: 0;
    content:"";
    position:absolute;
    top:0;right:0;bottom:0;left:0;
    z-index:0;
    background-image: linear-gradient(180deg, hsl(308deg 28% 41%) 0%, hsl(308deg 28% 41%) 100%);
    transition: all .5s;
}

.homepage .news-item:hover:before {
    opacity:1;
}

.homepage .news-item a {
    color: #fff !important;
    text-decoration: none;
    font-size: 20px;
    z-index:1;
}

.homepage .news-date {
    float:right;
    background: #54616E;
    padding: 1em;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}

.homepage .news-details {
    margin-right: 0;
    line-height: 1.3em;
    padding:1em;
}

@media(min-width:980px){
    .homepage .news-item {
        display:flex!important;
        padding:1em;
    }

    .homepage .news-item a {
      /*  margin-right: 69px;*/
    }
    .homepage .news-date {
        float:none;
        position: absolute;
        top: 0;
        right: 10px;
    }
    
    .homepage .news-details {
        margin-right: 100px;
        line-height: 1.3em;
/*         padding:1em; */
    }
        
}



/* Features */

.icon-features .ContentItemContainer {
    margin:0;
}

.feature-renew {
    display:none;
}

.logged-in .feature-renew {
    display:block;
}
.logged-in .feature-join {
    display:none;
}

.homepage .feature {
    text-align: center;
    margin: auto;
    transform: translateY(0);
    transition: all .5s;
}

.homepage .feature a {
    text-align: center;
    text-decoration: none;
}

.homepage .feature .icon {
    display: flex;
    font-size: 75px;
    height: 140px;
    width: 140px;
    border-radius: 100%;
    font-style: normal;
    align-items: center;
    justify-content: center;
    background: #fff;
    margin: auto;
    transition: all .5s;
}

.homepage .feature .icon em {
    line-height: 1em;
    font-style: normal;
    color: #557398;
}

.homepage .feature .TextButton {
    margin-top: 1rem;
    display: inline-block;
    border: none;
    border-radius: 5px;
    background: #fff;
    color: #557398;
    font-weight: bold;
    transition: all .5s;
}

.homepage .feature .details {
    color: #fff;
    text-shadow: 0 0 2px rgba(0,0,0,.5);
    margin-top: 1em;
    transition: all .5s;
}

@media(min-width: 768px) {
    .homepage .feature .details {
        opacity:0;
        margin-bottom: -70px;
    }

    .homepage .feature:hover {
        transform: translateY(-15px);
    }
}

@media(max-width: 767px) {
    .homepage .feature .details {
        margin-bottom:2em;
    }
}

.homepage .feature:hover .icon, .homepage .feature:hover .TextButton {
    background-color: #ff9016;
}

.homepage .feature:hover .details {
    opacity: 1;
}

/* Events */
.homepage .events-top>div {
    padding: 1px;
}

.homepage .event {
    padding: 1em;
    background: #FFFFFF;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
    border-radius: 10px;
    float: left;
    width: 100%;
}

.homepage .event:hover {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.30);
}

.homepage .event p {
    text-align: left;
    margin: unset;
    margin: 1em 0 0 0;
}

.homepage .event a {
    text-decoration: none;
    color: inherit;
}

.homepage .event .link-group-a-converted-to-div {
    color: #23749d;
}

.homepage .event .event-img {
    float: left;
}

.homepage .event .event-details {
    margin-left: 110px;
}

/* Publications */
.homepage .mag {
    float: left;
    width: 100%;
}

.homepage .mag p {
    text-align: left;
    margin: unset;
    margin: 0;
}

.homepage .mag .mag-img {
    float: left;
}

.homepage .mag .mag-details {
    margin-left: 180px;
}
